گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
کرمی
فاقد عصاره
تمامی سنین
صورت, گردن
آبرسان
120 میلیلیتر
125 گرم
350 گرم
گرم
روزی دو نوبت صبح و شب پس از شست و شوی پوست بر روی پوست تمیز، مقدار مناسبی از کرم را بمالید تا جذب پوست شود.
۲۳۴۵۳۲۹۸
خشک
پلاستیک
تیوبی
سازمان غذا و دارو
آبرسان ریچ سیمپل جزو پرفروش ترین محصولات برند سیمپل است که برای پوست های خشک ایده آل است. این مرطوب کننده ریچ سیمپل حاوی ترکیبات تغذیه و رطوبت رسان و سرشار از ویتامین ها است که پوست شما را تا 12 ساعت آبرسانی کرده و از خشکی، دهیدراته شدن پوست و بروز چین و چروک های ناشی از خشکی جلوگیری می کند.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
مشکی
سفید
سفید
سفید
یک عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
قابلیت نصب آسان
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
دو عدد
دو عدد
Omni Directional ثابت
WI-FI
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
12V-1A
برق
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
موبایل و کامپیوتر
175x140x30 میلیمتر
میلیمتر
RJ-45 LAN, پورت USB
RJ-45 LAN
یک عدد
2 دسیبل (2dBi)
کابل برق